<?php 
//****************************************请求权限****************************************
require("locked.php");                                                                 //*
setlocked(-1);                                                                         //*
//****************************************************************************************
?>
<html>
<head>
<meta charset="utf-8">
<title>删除用户—恩格会计管理系统</title>
<link rel="stylesheet" href="myCss.css" type="text/css" />
<script language="javascript" type="text/javascript">
<!--
function checkForm(){
	if (form1.id.value==""){
	    alert("ID不能为空！");
		form1.id.focus();
		return false;
	}
	
	if (form1.id.value=="1001"){
	    alert("默认管理员账号不允许删除！");
		return false;
	}
	
	form1.submit();
}
//-->
</script>
</head>

<body>
<?php
include("cnn.php");
$keyword=$mysqli->real_escape_string($_GET[keyword]);
$strsql='select * from user where id="'.$keyword.'"';
$sql=$mysqli->query($strsql);
$info=$sql->fetch_array(MYSQLI_BOTH);
if($info){ //如果存在数据；
?>
<form action="userDropSubmit.php" method="post" name="form1">
<table>
<tr>
<td>ID</td><td><input name="id" type="text" value="<?php echo $info[id]; ?>" readonly /></td>
</tr>
<tr>
<td>名称</td><td><input name="name" type="text" value="<?php echo $info[name]; ?>" /></td>
</tr>
<tr>
<td>电话</td><td><input name="telephone" type="text" value="<?php echo $info[telephone]; ?>" /></td>
</tr>
<tr>
<td colspan="2" align="center"><input name="insert" type="button" onClick="checkForm()" value="确认删除" /></td>
</tr>
</table>
</form>
<?php
}
$sql->free();
$mysqli->close();
?>
</body>
</html>